Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint DELETE /v1/agent
DELETE
/v1/agent
token
api-token
curl -X DELETE https://api.shimli.app/v1/agent \ -H "Content-Type: application/json" \ -d '{ "token": "TOKEN_SHIMLI", "id": "ID_AGENT" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?